#. extracted from editeng/inc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-11-14 14:35+0100\n"
"PO-Revision-Date: 2017-12-14 14:58+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: xh\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1513263504.000000\n"

#. BHYB4
#. enum SvxCellHorJustify ----------------------------------------------------
#: editeng/inc/strings.hrc:19
msgctxt "RID_SVXITEMS_HORJUST_STANDARD"
msgid "Horizontal alignment default"
msgstr "Ulungelelwaniso oluhlala lukhona ngokobubanzi"

#. htWdf
#: editeng/inc/strings.hrc:20
msgctxt "RID_SVXITEMS_HORJUST_LEFT"
msgid "Align left"
msgstr "Lungelelanisa ekhohlo"

#. icuN2
#: editeng/inc/strings.hrc:21
msgctxt "RID_SVXITEMS_HORJUST_CENTER"
msgid "Centered horizontally"
msgstr "Kusesizikithini ngokobubanzi"

#. JXEo9
#: editeng/inc/strings.hrc:22
msgctxt "RID_SVXITEMS_HORJUST_RIGHT"
msgid "Align right"
msgstr "Lungelelanisa ekunene"

#. BFCFs
#: editeng/inc/strings.hrc:23
msgctxt "RID_SVXITEMS_HORJUST_BLOCK"
msgid "Justify horizontally"
msgstr ""

#. DVmUh
#: editeng/inc/strings.hrc:24
msgctxt "RID_SVXITEMS_HORJUST_REPEAT"
msgid "Repeat alignment"
msgstr "Phindaphinda ulungelelwaniso"

#. hMaif
#. enum SvxCellVerJustify ----------------------------------------------------
#: editeng/inc/strings.hrc:30
msgctxt "RID_SVXITEMS_VERJUST_STANDARD"
msgid "Vertical alignment default"
msgstr "Ulungelelwaniso oluhlala lukhona ngokobude"

#. xy2FG
#: editeng/inc/strings.hrc:31
msgctxt "RID_SVXITEMS_VERJUST_TOP"
msgid "Align to top"
msgstr "Lungelelanisa ukuya phezulu"

#. UjmWt
#: editeng/inc/strings.hrc:32
msgctxt "RID_SVXITEMS_VERJUST_CENTER"
msgid "Centered vertically"
msgstr "Kusesizikithini ngokobude"

#. G3X9R
#: editeng/inc/strings.hrc:33
msgctxt "RID_SVXITEMS_VERJUST_BOTTOM"
msgid "Align to bottom"
msgstr "Lungelelanisa ukuya emazantsi"

#. 3jGFq
#: editeng/inc/strings.hrc:34
msgctxt "RID_SVXITEMS_HORJUST_BLOCK"
msgid "Justify vertically"
msgstr ""

#. WQZvF
#. enum SvxCellJustifyMethod ----------------------------------------------------
#: editeng/inc/strings.hrc:40
msgctxt "RID_SVXITEMS_JUSTMETHOD_AUTO"
msgid "Automatic Justify"
msgstr ""

#. o9aJe
#: editeng/inc/strings.hrc:41
msgctxt "RID_SVXITEMS_JUSTMETHOD_DISTRIBUTE"
msgid "Distributed Justify"
msgstr ""

#. wH3TZ
msgctxt "stock"
msgid "_Add"
msgstr ""

#. S9dsC
msgctxt "stock"
msgid "_Apply"
msgstr ""

#. TMo6G
msgctxt "stock"
msgid "_Cancel"
msgstr ""

#. MRCkv
msgctxt "stock"
msgid "_Close"
msgstr ""

#. nvx5t
msgctxt "stock"
msgid "_Delete"
msgstr ""

#. YspCj
msgctxt "stock"
msgid "_Edit"
msgstr ""

#. imQxr
msgctxt "stock"
msgid "_Help"
msgstr ""

#. RbjyB
msgctxt "stock"
msgid "_New"
msgstr ""

#. dx2yy
msgctxt "stock"
msgid "_No"
msgstr ""

#. M9DsL
msgctxt "stock"
msgid "_OK"
msgstr ""

#. VtJS9
msgctxt "stock"
msgid "_Remove"
msgstr ""

#. C69Fy
msgctxt "stock"
msgid "_Reset"
msgstr ""

#. mgpxh
msgctxt "stock"
msgid "_Yes"
msgstr ""

#. 2Lzx7
#: editeng/uiconfig/ui/spellmenu.ui:12
#, fuzzy
msgctxt "spellmenu|ignore"
msgid "I_gnore All"
msgstr "Ungakuhoyi Konke"

#. GNLYJ
#: editeng/uiconfig/ui/spellmenu.ui:20
msgctxt "spellmenu|insert"
msgid "_Add to Dictionary"
msgstr ""

#. PEnQT
#: editeng/uiconfig/ui/spellmenu.ui:34
msgctxt "spellmenu|add"
msgid "_Add to Dictionary"
msgstr ""

#. MFssd
#: editeng/uiconfig/ui/spellmenu.ui:42
#, fuzzy
msgctxt "spellmenu|check"
msgid "_Spellcheck..."
msgstr "Uqinisekiso-lupelo..."

#. GDu5j
#: editeng/uiconfig/ui/spellmenu.ui:56
msgctxt "spellmenu|autocorrect"
msgid "AutoCorrect _To"
msgstr ""

#. 4qA7Z
#: editeng/uiconfig/ui/spellmenu.ui:70
msgctxt "spellmenu|autocorrectdlg"
msgid "Auto_Correct Options..."
msgstr ""

#. CLbNC
#. enum SvxBreak ------------------------------------------------------------
#: include/editeng/editrids.hrc:26
msgctxt "RID_SVXITEMS_BREAK_NONE"
msgid "No break"
msgstr "Akukho lunqumamiso"

#. CMxRB
#: include/editeng/editrids.hrc:27
msgctxt "RID_SVXITEMS_BREAK_COLUMN_BEFORE"
msgid "Break before new column"
msgstr "Nqumamisa phambi koluhlu olwehlayo olutsha"

#. fXFDA
#: include/editeng/editrids.hrc:28
msgctxt "RID_SVXITEMS_BREAK_COLUMN_AFTER"
msgid "Break after new column"
msgstr "Nqumamisa emva koluhlu olwehlayo olutsha"

#. Sfxji
#: include/editeng/editrids.hrc:29
msgctxt "RID_SVXITEMS_BREAK_COLUMN_BOTH"
msgid "Break before and after new column"
msgstr "Nqumamisa phambi nasemva koluhlu olwehlayo olutsha"

#. FxoBE
#: include/editeng/editrids.hrc:30
msgctxt "RID_SVXITEMS_BREAK_PAGE_BEFORE"
msgid "Break before new page"
msgstr "Nqumamisa phambi kwekhasi elitsha"

#. yXDXd
#: include/editeng/editrids.hrc:31
msgctxt "RID_SVXITEMS_BREAK_PAGE_AFTER"
msgid "Break after new page"
msgstr "Nqumamisa emva kwekhasi elitsha"

#. qbDrm
#: include/editeng/editrids.hrc:32
msgctxt "RID_SVXITEMS_BREAK_PAGE_BOTH"
msgid "Break before and after new page"
msgstr "Nqumamisa phambi nasemva kwekhasi elitsha"

#. pqhsi
#. enum SvxShadowLocation ---------------------------------------------------
#: include/editeng/editrids.hrc:35
msgctxt "RID_SVXITEMS_SHADOW_NONE"
msgid "No Shadow"
msgstr "Akukho Sithunzi"

#. eUjuH
#: include/editeng/editrids.hrc:36
msgctxt "RID_SVXITEMS_SHADOW_TOPLEFT"
msgid "Shadow top left"
msgstr "Isithunzi phezulu ekhohlo"

#. LxLGN
#: include/editeng/editrids.hrc:37
msgctxt "RID_SVXITEMS_SHADOW_TOPRIGHT"
msgid "Shadow top right"
msgstr "Isithunzi phezulu ekunene"

#. Locwt
#: include/editeng/editrids.hrc:38
msgctxt "RID_SVXITEMS_SHADOW_BOTTOMLEFT"
msgid "Shadow bottom left"
msgstr "Isithunzi emazantsi ekhohlo"

#. n8GDU
#: include/editeng/editrids.hrc:39
msgctxt "RID_SVXITEMS_SHADOW_BOTTOMRIGHT"
msgid "Shadow bottom right"
msgstr "Isithunzi emazantsi ekunene"

#. 9dTn7
#. enum ColorName -----------------------------------------------------------
#: include/editeng/editrids.hrc:42
msgctxt "RID_SVXITEMS_COLOR_BLACK"
msgid "Black"
msgstr "Mnyama"

#. 87wDW
#: include/editeng/editrids.hrc:43
msgctxt "RID_SVXITEMS_COLOR_BLUE"
msgid "Blue"
msgstr "Blowu"

#. EmUBx
#: include/editeng/editrids.hrc:44
msgctxt "RID_SVXITEMS_COLOR_GREEN"
msgid "Green"
msgstr "Luhlaza"

#. GcdtX
#: include/editeng/editrids.hrc:45
msgctxt "RID_SVXITEMS_COLOR_CYAN"
msgid "Cyan"
msgstr "Luhlaza sabublowu"

#. g2uVZ
#: include/editeng/editrids.hrc:46
msgctxt "RID_SVXITEMS_COLOR_RED"
msgid "Red"
msgstr "Bomvu"

#. CytXM
#: include/editeng/editrids.hrc:47
msgctxt "RID_SVXITEMS_COLOR_MAGENTA"
msgid "Magenta"
msgstr "Purple sabubomvu"

#. CJWaK
#: include/editeng/editrids.hrc:48
msgctxt "RID_SVXITEMS_COLOR_BROWN"
msgid "Brown"
msgstr "Ntsundu"

#. QUDGM
#: include/editeng/editrids.hrc:49
msgctxt "RID_SVXITEMS_COLOR_GRAY"
msgid "Gray"
msgstr "Ngwevu"

#. a44zF
#: include/editeng/editrids.hrc:50
msgctxt "RID_SVXITEMS_COLOR_LIGHTGRAY"
msgid "Light Gray"
msgstr "Ngwevu obukhanyayo"

#. eMHCE
#: include/editeng/editrids.hrc:51
msgctxt "RID_SVXITEMS_COLOR_LIGHTBLUE"
msgid "Light Blue"
msgstr "Blowu okukhanyayo"

#. X9SfB
#: include/editeng/editrids.hrc:52
msgctxt "RID_SVXITEMS_COLOR_LIGHTGREEN"
msgid "Light Green"
msgstr "Luhlaza okukhanyayo"

#. WwA99
#: include/editeng/editrids.hrc:53
msgctxt "RID_SVXITEMS_COLOR_LIGHTCYAN"
msgid "Light Cyan"
msgstr "Luhlaza sabublowu okukhanyayo"

#. BrMFv
#: include/editeng/editrids.hrc:54
msgctxt "RID_SVXITEMS_COLOR_LIGHTRED"
msgid "Light Red"
msgstr "Bomvu okukhanyayo"

#. 5kAxU
#: include/editeng/editrids.hrc:55
msgctxt "RID_SVXITEMS_COLOR_LIGHTMAGENTA"
msgid "Light Magenta"
msgstr "Purple Sabubomvu Okukhanyayo"

#. Tv2JN
#: include/editeng/editrids.hrc:56
msgctxt "RID_SVXITEMS_COLOR_YELLOW"
msgid "Yellow"
msgstr "Tyheli"

#. zmEC7
#: include/editeng/editrids.hrc:57
msgctxt "RID_SVXITEMS_COLOR_WHITE"
msgid "White"
msgstr "Mhlophe"

#. YDjFq
#. enum FontItalic -------------------------------------------------------
#: include/editeng/editrids.hrc:60
msgctxt "RID_SVXITEMS_ITALIC_NONE"
msgid "Not Italic"
msgstr "Asilobhalo Olukekeleyo"

#. xYedE
#: include/editeng/editrids.hrc:61
msgctxt "RID_SVXITEMS_ITALIC_OBLIQUE"
msgid "Oblique italic"
msgstr "Ubhalo oluthambekileyo olukekeleyo"

#. E3nZN
#: include/editeng/editrids.hrc:62
msgctxt "RID_SVXITEMS_ITALIC_NORMAL"
msgid "Italic"
msgstr "Ubhalo olukekeleyo"

#. iZgQC
#. enum FontWeight -------------------------------------------------------
#: include/editeng/editrids.hrc:65
msgctxt "RID_SVXITEMS_WEIGHT_DONTKNOW"
msgid "?"
msgstr ""

#. ZPWhD
#: include/editeng/editrids.hrc:66
msgctxt "RID_SVXITEMS_WEIGHT_THIN"
msgid "thin"
msgstr "olubhityileyo"

#. j5otK
#: include/editeng/editrids.hrc:67
msgctxt "RID_SVXITEMS_WEIGHT_ULTRALIGHT"
msgid "ultra thin"
msgstr "olubhitye gqitha"

#. PZKvF
#: include/editeng/editrids.hrc:68
msgctxt "RID_SVXITEMS_WEIGHT_LIGHT"
msgid "light"
msgstr "kuyakhanya"

#. RP5rT
#: include/editeng/editrids.hrc:69
msgctxt "RID_SVXITEMS_WEIGHT_SEMILIGHT"
msgid "semi light"
msgstr "kukhanya ngokungaphelelanga"

#. EtVi5
#: include/editeng/editrids.hrc:70
msgctxt "RID_SVXITEMS_WEIGHT_NORMAL"
msgid "normal"
msgstr "ngokuqhelekileyo"

#. sACs7
#: include/editeng/editrids.hrc:71
msgctxt "RID_SVXITEMS_WEIGHT_MEDIUM"
msgid "medium"
msgstr "ngokungagqithisanga"

#. EB8v6
#: include/editeng/editrids.hrc:72
msgctxt "RID_SVXITEMS_WEIGHT_SEMIBOLD"
msgid "semi bold"
msgstr "ngqindilili ngokungagqithisanga"

#. sCqZ8
#: include/editeng/editrids.hrc:73
msgctxt "RID_SVXITEMS_WEIGHT_BOLD"
msgid "bold"
msgstr "ngqindilili"

#. g2MrK
#: include/editeng/editrids.hrc:74
msgctxt "RID_SVXITEMS_WEIGHT_ULTRABOLD"
msgid "ultra bold"
msgstr "ngqindilili gqitha"

#. utjoZ
#: include/editeng/editrids.hrc:75
msgctxt "RID_SVXITEMS_WEIGHT_BLACK"
msgid "black"
msgstr "mnyama"

#. s5HnZ
#. enum FontUnderline - used for underline ------------------------------
#: include/editeng/editrids.hrc:78
msgctxt "RID_SVXITEMS_UL_NONE"
msgid "No underline"
msgstr "Akukho mgca okrwelwe ngezantsi"

#. gdq9K
#: include/editeng/editrids.hrc:79
msgctxt "RID_SVXITEMS_UL_SINGLE"
msgid "Single underline"
msgstr "Mnye umgca okrwelwa ngezantsi"

#. T6E7G
#: include/editeng/editrids.hrc:80
#, fuzzy
msgctxt "RID_SVXITEMS_UL_DOUBLE"
msgid "Double underline"
msgstr "Mnye umgca okrwelwa ngezantsi"

#. m94Ri
#: include/editeng/editrids.hrc:81
msgctxt "RID_SVXITEMS_UL_DOTTED"
msgid "Dotted underline"
msgstr "Ungamachaphaza umgca okrwelwa ngezantsi"

#. cgND5
#: include/editeng/editrids.hrc:82
msgctxt "RID_SVXITEMS_UL_DONTKNOW"
msgid "Underline"
msgstr "Kukrwelwa umgca ngezantsi"

#. hw3FY
#: include/editeng/editrids.hrc:83
msgctxt "RID_SVXITEMS_UL_DASH"
msgid "Underline (dashes)"
msgstr "Kukrwelwa umgca ngezantsi (ngoodwi)"

#. BdCYe
#: include/editeng/editrids.hrc:84
msgctxt "RID_SVXITEMS_UL_LONGDASH"
msgid "Underline (long dashes)"
msgstr "Kukrwelwa umgca ngezantsi (ngoodwi abade)"

#. fYFcA
#: include/editeng/editrids.hrc:85
msgctxt "RID_SVXITEMS_UL_DASHDOT"
msgid "Underline (dot dash)"
msgstr "Kukrwelwa umgca ngezantsi (ngodwi wamachaphaza)"

#. tvEwq
#: include/editeng/editrids.hrc:86
msgctxt "RID_SVXITEMS_UL_DASHDOTDOT"
msgid "Underline (dot dot dash)"
msgstr "Kukrwelwa umgca ngezantsi (ngechaphaza ngechaphaza ngodwi)"

#. BJQdt
#: include/editeng/editrids.hrc:87
msgctxt "RID_SVXITEMS_UL_SMALLWAVE"
msgid "Underline (small wave)"
msgstr "Kukrwelwa umgca ngezantsi (iliza elincinci)"

#. xUKGy
#: include/editeng/editrids.hrc:88
msgctxt "RID_SVXITEMS_UL_WAVE"
msgid "Underline (Wave)"
msgstr "Kukrwelwa umgca ngezantsi (Iliza)"

#. 48Fip
#: include/editeng/editrids.hrc:89
msgctxt "RID_SVXITEMS_UL_DOUBLEWAVE"
msgid "Underline (Double wave)"
msgstr "Kukrwelwa umgca ngezantsi (Iliza eliphindwe kabini)"

#. LY5k6
#: include/editeng/editrids.hrc:90
msgctxt "RID_SVXITEMS_UL_BOLD"
msgid "Underlined (Bold)"
msgstr "Kukrwelwa umgca ngezantsi (Ngqindilili)"

#. bqzzG
#: include/editeng/editrids.hrc:91
msgctxt "RID_SVXITEMS_UL_BOLDDOTTED"
msgid "Dotted underline (Bold)"
msgstr "Kukrwelwa umgca wamachaphaza (Ngqindilili)"

#. HvRoA
#: include/editeng/editrids.hrc:92
msgctxt "RID_SVXITEMS_UL_BOLDDASH"
msgid "Underline (Dash bold)"
msgstr "Kukrwelwa umgca ngezantsi (Ngodwi ongqindilili)"

#. 2Gomd
#: include/editeng/editrids.hrc:93
msgctxt "RID_SVXITEMS_UL_BOLDLONGDASH"
msgid "Underline (long dash, bold)"
msgstr "Kukrwelwa umgca ngezantsi (udwi omde, ngqindilili)"

#. GSndt
#: include/editeng/editrids.hrc:94
msgctxt "RID_SVXITEMS_UL_BOLDDASHDOT"
msgid "Underline (dot dash, bold)"
msgstr "Kukrwelwa umgca ngezantsi (ngodwi wamachaphaza, ngqindilili)"

#. PEdVj
#: include/editeng/editrids.hrc:95
msgctxt "RID_SVXITEMS_UL_BOLDDASHDOTDOT"
msgid "Underline (dot dot dash, bold)"
msgstr "Kukrwelwa umgca ngezantsi (ichaphaza ichaphaza udwi, ngqindilili)"

#. mroHD
#: include/editeng/editrids.hrc:96
msgctxt "RID_SVXITEMS_UL_BOLDWAVE"
msgid "Underline (wave, bold)"
msgstr "Kukrwelwa umgca ngezantsi (iliza, bold)"

#. YDywJ
#. enum FontUnderline - used for overline -------------------------------
#: include/editeng/editrids.hrc:99
#, fuzzy
msgctxt "RID_SVXITEMS_OL_NONE"
msgid "No overline"
msgstr "Akukho mgca okrwelwe ngezantsi"

#. uaTBW
#: include/editeng/editrids.hrc:100
#, fuzzy
msgctxt "RID_SVXITEMS_OL_SINGLE"
msgid "Single overline"
msgstr "Mnye umgca okrwelwa ngezantsi"

#. BFGAx
#: include/editeng/editrids.hrc:101
#, fuzzy
msgctxt "RID_SVXITEMS_OL_DOUBLE"
msgid "Double overline"
msgstr "Mnye umgca okrwelwa ngezantsi"

#. UPHjS
#: include/editeng/editrids.hrc:102
#, fuzzy
msgctxt "RID_SVXITEMS_OL_DOTTED"
msgid "Dotted overline"
msgstr "Ungamachaphaza umgca okrwelwa ngezantsi"

#. EfECr
#: include/editeng/editrids.hrc:103
msgctxt "RID_SVXITEMS_OL_DONTKNOW"
msgid "Overline"
msgstr ""

#. SA6B9
#: include/editeng/editrids.hrc:104
#, fuzzy
msgctxt "RID_SVXITEMS_OL_DASH"
msgid "Overline (dashes)"
msgstr "Kukrwelwa umgca ngezantsi (ngoodwi)"

#. zVEMt
#: include/editeng/editrids.hrc:105
#, fuzzy
msgctxt "RID_SVXITEMS_OL_LONGDASH"
msgid "Overline (long dashes)"
msgstr "Kukrwelwa umgca ngezantsi (ngoodwi abade)"

#. pEpey
#: include/editeng/editrids.hrc:106
#, fuzzy
msgctxt "RID_SVXITEMS_OL_DASHDOT"
msgid "Overline (dot dash)"
msgstr "Kukrwelwa umgca ngezantsi (ngodwi wamachaphaza)"

#. 8vy4G
#: include/editeng/editrids.hrc:107
#, fuzzy
msgctxt "RID_SVXITEMS_OL_DASHDOTDOT"
msgid "Overline (dot dot dash)"
msgstr "Kukrwelwa umgca ngezantsi (ngechaphaza ngechaphaza ngodwi)"

#. GKBo2
#: include/editeng/editrids.hrc:108
#, fuzzy
msgctxt "RID_SVXITEMS_OL_SMALLWAVE"
msgid "Overline (small wave)"
msgstr "Kukrwelwa umgca ngezantsi (iliza elincinci)"

#. iv64s
#: include/editeng/editrids.hrc:109
#, fuzzy
msgctxt "RID_SVXITEMS_OL_WAVE"
msgid "Overline (Wave)"
msgstr "Kukrwelwa umgca ngezantsi (Iliza)"

#. 2KkqW
#: include/editeng/editrids.hrc:110
#, fuzzy
msgctxt "RID_SVXITEMS_OL_DOUBLEWAVE"
msgid "Overline (Double wave)"
msgstr "Kukrwelwa umgca ngezantsi (Iliza eliphindwe kabini)"

#. jrBwz
#: include/editeng/editrids.hrc:111
#, fuzzy
msgctxt "RID_SVXITEMS_OL_BOLD"
msgid "Overlined (Bold)"
msgstr "Kukrwelwa umgca ngezantsi (Ngqindilili)"

#. oDrx7
#: include/editeng/editrids.hrc:112
#, fuzzy
msgctxt "RID_SVXITEMS_OL_BOLDDOTTED"
msgid "Dotted overline (Bold)"
msgstr "Kukrwelwa umgca wamachaphaza (Ngqindilili)"

#. A4RGf
#: include/editeng/editrids.hrc:113
#, fuzzy
msgctxt "RID_SVXITEMS_OL_BOLDDASH"
msgid "Overline (Dash bold)"
msgstr "Kukrwelwa umgca ngezantsi (Ngodwi ongqindilili)"

#. jxvBT
#: include/editeng/editrids.hrc:114
#, fuzzy
msgctxt "RID_SVXITEMS_OL_BOLDLONGDASH"
msgid "Overline (long dash, bold)"
msgstr "Kukrwelwa umgca ngezantsi (udwi omde, ngqindilili)"

#. Z95bA
#: include/editeng/editrids.hrc:115
#, fuzzy
msgctxt "RID_SVXITEMS_OL_BOLDDASHDOT"
msgid "Overline (dot dash, bold)"
msgstr "Kukrwelwa umgca ngezantsi (ngodwi wamachaphaza, ngqindilili)"

#. FUcjf
#: include/editeng/editrids.hrc:116
#, fuzzy
msgctxt "RID_SVXITEMS_OL_BOLDDASHDOTDOT"
msgid "Overline (dot dot dash, bold)"
msgstr "Kukrwelwa umgca ngezantsi (ichaphaza ichaphaza udwi, ngqindilili)"

#. DeEEC
#: include/editeng/editrids.hrc:117
#, fuzzy
msgctxt "RID_SVXITEMS_OL_BOLDWAVE"
msgid "Overline (wave, bold)"
msgstr "Kukrwelwa umgca ngezantsi (iliza, bold)"

#. iER8c
#. enum FontStrikeout ----------------------------------------------------
#: include/editeng/editrids.hrc:120
msgctxt "RID_SVXITEMS_STRIKEOUT_NONE"
msgid "No strikethrough"
msgstr "Akukho mgca ocima ngokukrwela"

#. xDUdC
#: include/editeng/editrids.hrc:121
msgctxt "RID_SVXITEMS_STRIKEOUT_SINGLE"
msgid "Single strikethrough"
msgstr "Umgca omnye ocima ngokukrwela"

#. jRCTc
#: include/editeng/editrids.hrc:122
msgctxt "RID_SVXITEMS_STRIKEOUT_DOUBLE"
msgid "Double strikethrough"
msgstr "Mibini imigca ecima ngokukrwela"

#. CRbmc
#: include/editeng/editrids.hrc:123
#, fuzzy
msgctxt "RID_SVXITEMS_STRIKEOUT_DONTKNOW"
msgid "Strikethrough"
msgstr "Akukho mgca ocima ngokukrwela"

#. ezPe8
#: include/editeng/editrids.hrc:124
msgctxt "RID_SVXITEMS_STRIKEOUT_BOLD"
msgid "Bold strikethrough"
msgstr "Umgca ongqindilili ocima ngokukrwela"

#. GWRPK
#: include/editeng/editrids.hrc:125
msgctxt "RID_SVXITEMS_STRIKEOUT_SLASH"
msgid "Strike through with slash"
msgstr "Umgca ocima ngokusika"

#. yDpRT
#: include/editeng/editrids.hrc:126
msgctxt "RID_SVXITEMS_STRIKEOUT_X"
msgid "Strike through with Xes"
msgstr "Cima ngokukrwela ngoonongxabalaza"

#. 9Cwcw
#. enum CASEMAP ----------------------------------------------------------
#: include/editeng/editrids.hrc:129
msgctxt "RID_SVXITEMS_CASEMAP_NONE"
msgid "None"
msgstr "Akukho"

#. DxCYJ
#: include/editeng/editrids.hrc:130
msgctxt "RID_SVXITEMS_CASEMAP_VERSALIEN"
msgid "Caps"
msgstr "Oonobumba abakhulu"

#. DngZG
#: include/editeng/editrids.hrc:131
msgctxt "RID_SVXITEMS_CASEMAP_GEMEINE"
msgid "Lowercase"
msgstr "Unobumba omncinci"

#. 8hLRS
#: include/editeng/editrids.hrc:132
msgctxt "RID_SVXITEMS_CASEMAP_TITEL"
msgid "Title"
msgstr "Isihloko"

#. A7PCZ
#: include/editeng/editrids.hrc:133
msgctxt "RID_SVXITEMS_CASEMAP_KAPITAELCHEN"
msgid "Small caps"
msgstr "Oonobumba abakhulu kodwa bancinci"

#. xiFNC
#. enum ESCAPEMENT -------------------------------------------------------
#: include/editeng/editrids.hrc:136
msgctxt "RID_SVXITEMS_ESCAPEMENT_OFF"
msgid "Normal position"
msgstr "Indawo yesiqhelo"

#. Xy3oX
#: include/editeng/editrids.hrc:137
msgctxt "RID_SVXITEMS_ESCAPEMENT_SUPER"
msgid "Superscript "
msgstr "Umbhalo ongasentla emgceni "

#. AYvFH
#: include/editeng/editrids.hrc:138
msgctxt "RID_SVXITEMS_ESCAPEMENT_SUB"
msgid "Subscript "
msgstr "Umbhalo ongezantsi emgceni "

#. 2qkvs
#: include/editeng/editrids.hrc:139
msgctxt "RID_SVXITEMS_ESCAPEMENT_AUTO"
msgid "automatic"
msgstr "okuzenzekelayo"

#. cKopY
#. enum SvxAdjust -----------------------------------------------------------
#: include/editeng/editrids.hrc:142
msgctxt "RID_SVXITEMS_ADJUST_LEFT"
msgid "Align left"
msgstr "Lungelelanisa ekhohlo"

#. kZVff
#: include/editeng/editrids.hrc:143
msgctxt "RID_SVXITEMS_ADJUST_RIGHT"
msgid "Align right"
msgstr "Lungelelanisa ekunene"

#. hyfvV
#: include/editeng/editrids.hrc:144
#, fuzzy
msgctxt "RID_SVXITEMS_ADJUST_BLOCK"
msgid "Justify"
msgstr "Lungelelanisa amacala"

#. PDyMM
#: include/editeng/editrids.hrc:145
#, fuzzy
msgctxt "RID_SVXITEMS_ADJUST_CENTER"
msgid "Centered"
msgstr "Esi~zikithini"

#. tPG9T
#: include/editeng/editrids.hrc:146
#, fuzzy
msgctxt "RID_SVXITEMS_ADJUST_BLOCKLINE"
msgid "Justify"
msgstr "Lungelelanisa amacala"

#. Cm7dF
#: include/editeng/editrids.hrc:147
#, fuzzy
msgctxt "RID_SOLID"
msgid "Single, solid"
msgstr "Ihamba yodwa, ingqindilili"

#. CszQA
#: include/editeng/editrids.hrc:148
#, fuzzy
msgctxt "RID_DOTTED"
msgid "Single, dotted"
msgstr "Kunamachaphaza akhanyayo"

#. KQDhy
#: include/editeng/editrids.hrc:149
#, fuzzy
msgctxt "RID_DASHED"
msgid "Single, dashed"
msgstr "Amakhonco akhanyayo"

#. cFtKq
#: include/editeng/editrids.hrc:150
msgctxt "RID_DOUBLE"
msgid "Double"
msgstr "Kuphindaphindwe kabini"

#. WcFi2
#: include/editeng/editrids.hrc:151
#, fuzzy
msgctxt "RID_THINTHICK_SMALLGAP"
msgid "Double, inside: fine, outside: thick, spacing: small"
msgstr "Iphindaphindwe kabini, ngaphakathi: ityebile, ngaphandle: ibhityile, izikhewu: zincinci"

#. A5WNh
#: include/editeng/editrids.hrc:152
#, fuzzy
msgctxt "RID_THINTHICK_MEDIUMGAP"
msgid "Double, inside: fine, outside: thick, spacing: medium"
msgstr "Iphindaphindwe kabini, ngaphakathi: ibhityile, ngaphandle: ityebile, izikhewu: mikhulu"

#. nvFHD
#: include/editeng/editrids.hrc:153
#, fuzzy
msgctxt "RID_THINTHICK_LARGEGAP"
msgid "Double, inside: fine, outside: thick, spacing: large"
msgstr "Iphindaphindwe kabini, ngaphakathi: ibhityile, ngaphandle: ityebile, izikhewu: mikhulu"

#. CtueB
#: include/editeng/editrids.hrc:154
#, fuzzy
msgctxt "RID_THICKTHIN_SMALLGAP"
msgid "Double, inside: thick, outside: fine, spacing: small"
msgstr "Iphindaphindwe kabini, ngaphakathi: ityebile, ngaphandle: ibhityile, izikhewu: zincinci"

#. V8UfF
#: include/editeng/editrids.hrc:155
#, fuzzy
msgctxt "RID_THICKTHIN_MEDIUMGAP"
msgid "Double, inside: thick, outside: fine, spacing: medium"
msgstr "Iphindaphindwe kabini, ngaphakathi: ityebile, ngaphandle: ibhityile, izikhewu: zincinci"

#. MeSC4
#: include/editeng/editrids.hrc:156
#, fuzzy
msgctxt "RID_THICKTHIN_LARGEGAP"
msgid "Double, inside: thick, outside: fine, spacing: large"
msgstr "Iphindaphindwe kabini, ngaphakathi: ibhityile, ngaphandle: ityebile, izikhewu: mikhulu"

#. RmYEL
#: include/editeng/editrids.hrc:157
#, fuzzy
msgctxt "RID_EMBOSSED"
msgid "3D embossed"
msgstr "Ihonjisiwe Okunye Kuvele Ngaphezulu"

#. BXK8h
#: include/editeng/editrids.hrc:158
#, fuzzy
msgctxt "RID_ENGRAVED"
msgid "3D engraved"
msgstr "Kukroliwe"

#. xeaGY
#: include/editeng/editrids.hrc:159
#, fuzzy
msgctxt "RID_INSET"
msgid "Inset"
msgstr "Faka"

#. oRgMw
#: include/editeng/editrids.hrc:160
#, fuzzy
msgctxt "RID_OUTSET"
msgid "Outset"
msgstr "Ngaphandle"

#. uqbBB
#: include/editeng/editrids.hrc:161
msgctxt "RID_FINE_DASHED"
msgid "Single, fine dashed"
msgstr ""

#. DFgwE
#: include/editeng/editrids.hrc:162
msgctxt "RID_DOUBLE_THIN"
msgid "Double, fixed thin lines"
msgstr ""

#. UPWCE
#: include/editeng/editrids.hrc:163
#, fuzzy
msgctxt "RID_DASH_DOT"
msgid "Single, dash-dot"
msgstr "Amakhonco akhanyayo"

#. 2S39y
#: include/editeng/editrids.hrc:164
#, fuzzy
msgctxt "RID_DASH_DOT_DOT"
msgid "Single, dash-dot-dot"
msgstr "Amakhonco akhanyayo"

#. 6g3LZ
#: include/editeng/editrids.hrc:165
msgctxt "RID_SVXITEMS_METRIC_MM"
msgid "mm"
msgstr "mm"

#. cTMp7
#: include/editeng/editrids.hrc:166
msgctxt "RID_SVXITEMS_METRIC_CM"
msgid "cm"
msgstr "cm"

#. B7tYY
#: include/editeng/editrids.hrc:167
msgctxt "RID_SVXITEMS_METRIC_INCH"
msgid "inch"
msgstr "i-intshi"

#. QMd2A
#: include/editeng/editrids.hrc:168
msgctxt "RID_SVXITEMS_METRIC_POINT"
msgid "pt"
msgstr "pt"

#. FsA5C
#: include/editeng/editrids.hrc:169
msgctxt "RID_SVXITEMS_METRIC_TWIP"
msgid "twip"
msgstr "itwip"

#. vUHdC
#: include/editeng/editrids.hrc:170
msgctxt "RID_SVXITEMS_METRIC_PIXEL"
msgid "pixel"
msgstr ""

#. ZFU4F
#. GetValueText of BoolItems
#: include/editeng/editrids.hrc:173
msgctxt "RID_SVXITEMS_SHADOWED_TRUE"
msgid "Shadowed"
msgstr "Kunesithunzi"

#. NA3be
#: include/editeng/editrids.hrc:174
msgctxt "RID_SVXITEMS_SHADOWED_FALSE"
msgid "Not Shadowed"
msgstr "Akukho Sithunzi"

#. CVMvq
#: include/editeng/editrids.hrc:175
msgctxt "RID_SVXITEMS_BLINK_TRUE"
msgid "Blinking"
msgstr "Ukudanyaza"

#. 5Ppd6
#: include/editeng/editrids.hrc:176
msgctxt "RID_SVXITEMS_BLINK_FALSE"
msgid "Not Blinking"
msgstr "Akukho Kudanyaza"

#. vFzq9
#: include/editeng/editrids.hrc:177
msgctxt "RID_SVXITEMS_AUTOKERN_TRUE"
msgid "Pair Kerning"
msgstr "Ukuvezwa Koonobumba Abazizibini"

#. JfEZ3
#: include/editeng/editrids.hrc:178
msgctxt "RID_SVXITEMS_AUTOKERN_FALSE"
msgid "No pair kerning"
msgstr "Akukho kuvezwa koonobumba abazizibini"

#. bzpB5
#: include/editeng/editrids.hrc:179
msgctxt "RID_SVXITEMS_WORDLINE_TRUE"
msgid "Individual words"
msgstr "Amagama azimele odwa"

#. vMDXk
#: include/editeng/editrids.hrc:180
msgctxt "RID_SVXITEMS_WORDLINE_FALSE"
msgid "Not Words Only"
msgstr "Asingomagama Kuphela"

#. JiNzq
#: include/editeng/editrids.hrc:181
msgctxt "RID_SVXITEMS_CONTOUR_TRUE"
msgid "Outline"
msgstr "Ukugqabaza"

#. TzuX7
#: include/editeng/editrids.hrc:182
msgctxt "RID_SVXITEMS_CONTOUR_FALSE"
msgid "No Outline"
msgstr "Akukho Kugqabaza"

#. iURuD
#: include/editeng/editrids.hrc:183
msgctxt "RID_SVXITEMS_PRINT_TRUE"
msgid "Print"
msgstr "Shicilela"

#. DkRjW
#: include/editeng/editrids.hrc:184
msgctxt "RID_SVXITEMS_PRINT_FALSE"
msgid "Don't print"
msgstr "Musa ukushicilela"

#. EcB3J
#: include/editeng/editrids.hrc:185
msgctxt "RID_SVXITEMS_OPAQUE_TRUE"
msgid "Opaque"
msgstr "Akuphumeli ngaphaya"

#. GBqZG
#: include/editeng/editrids.hrc:186
msgctxt "RID_SVXITEMS_OPAQUE_FALSE"
msgid "Not Opaque"
msgstr "Kuyaphumela Ngaphaya"

#. BQyD6
#: include/editeng/editrids.hrc:187
msgctxt "RID_SVXITEMS_FMTKEEP_TRUE"
msgid "Keep with next paragraph"
msgstr "Gcina nakumhlathi olandelayo"

#. oudAG
#: include/editeng/editrids.hrc:188
msgctxt "RID_SVXITEMS_FMTKEEP_FALSE"
msgid "Don't Keep Paragraphs Together"
msgstr "Musa Ukuyigcina Kunye Imihlathi"

#. CCsyg
#: include/editeng/editrids.hrc:189
msgctxt "RID_SVXITEMS_FMTSPLIT_TRUE"
msgid "Split paragraph"
msgstr "Hlukanisa umhlathi"

#. h5Vf5
#: include/editeng/editrids.hrc:190
msgctxt "RID_SVXITEMS_FMTSPLIT_FALSE"
msgid "Don't split paragraph"
msgstr "Musa ukwahlukanisa umhlathi"

#. CLP9n
#: include/editeng/editrids.hrc:191
msgctxt "RID_SVXITEMS_PROT_CONTENT_TRUE"
msgid "Contents protected"
msgstr "Iziqulatho zinokhuseleko"

#. 2RzFv
#: include/editeng/editrids.hrc:192
msgctxt "RID_SVXITEMS_PROT_CONTENT_FALSE"
msgid "Contents not protected"
msgstr "Iziqulatho azinalukhuseleko"

#. 2APmV
#: include/editeng/editrids.hrc:193
msgctxt "RID_SVXITEMS_PROT_SIZE_TRUE"
msgid "Size protected"
msgstr "Ubukhulu bukhuselekile"

#. dEBnK
#: include/editeng/editrids.hrc:194
msgctxt "RID_SVXITEMS_PROT_SIZE_FALSE"
msgid "Size not protected"
msgstr "Ubukhulu abukhuselekanga"

#. hHExr
#: include/editeng/editrids.hrc:195
msgctxt "RID_SVXITEMS_PROT_POS_TRUE"
msgid "Position protected"
msgstr "Indawo ikhuselekile"

#. GkpHh
#: include/editeng/editrids.hrc:196
msgctxt "RID_SVXITEMS_PROT_POS_FALSE"
msgid "Position not protected"
msgstr "Indawo ayikhuselekanga"

#. UjpRv
#: include/editeng/editrids.hrc:197
msgctxt "RID_SVXITEMS_TRANSPARENT_TRUE"
msgid "Transparent"
msgstr "Kubonakala ngaphaya"

#. x8BK4
#: include/editeng/editrids.hrc:198
msgctxt "RID_SVXITEMS_TRANSPARENT_FALSE"
msgid "Not Transparent"
msgstr "Akubonisi Ngaphaya"

#. 2DCGC
#: include/editeng/editrids.hrc:199
msgctxt "RID_SVXITEMS_HYPHEN_TRUE"
msgid "Hyphenation"
msgstr "Ukufakwa kwamakhonkco"

#. CQt4q
#: include/editeng/editrids.hrc:200
msgctxt "RID_SVXITEMS_HYPHEN_FALSE"
msgid "No hyphenation"
msgstr "Akukho kufakwa kwamakhonkco"

#. x75Cx
#: include/editeng/editrids.hrc:201
msgctxt "RID_SVXITEMS_PAGE_END_TRUE"
msgid "Page End"
msgstr "Isiphelo Sekhasi"

#. r9DgX
#: include/editeng/editrids.hrc:202
msgctxt "RID_SVXITEMS_PAGE_END_FALSE"
msgid "No Page End"
msgstr "Akukho Siphelo Sekhasi"

#. ks8e4
#: include/editeng/editrids.hrc:203
msgctxt "RID_SVXITEMS_SIZE_WIDTH"
msgid "Width: "
msgstr "Ububanzi: "

#. A6LqG
#: include/editeng/editrids.hrc:204
msgctxt "RID_SVXITEMS_SIZE_HEIGHT"
msgid "Height: "
msgstr "Ubude: "

#. EhDVf
#: include/editeng/editrids.hrc:205
msgctxt "RID_SVXITEMS_LRSPACE_LEFT"
msgid "Indent left "
msgstr "Ushiyashiywano ekhohlo "

#. 8pKEx
#: include/editeng/editrids.hrc:206
msgctxt "RID_SVXITEMS_LRSPACE_FLINE"
msgid "First Line "
msgstr "Umgca Wokuqala "

#. 5yfe7
#: include/editeng/editrids.hrc:207
msgctxt "RID_SVXITEMS_LRSPACE_RIGHT"
msgid "Indent right "
msgstr "Ushiyashiywano ekunene "

#. rHuC8
#: include/editeng/editrids.hrc:208
msgctxt "RID_SVXITEMS_SHADOW_COMPLETE"
msgid "Shadow: "
msgstr "Isithunzi: "

#. WAFNF
#: include/editeng/editrids.hrc:209
msgctxt "RID_SVXITEMS_BORDER_COMPLETE"
msgid "Borders "
msgstr "Imida "

#. H7bna
#: include/editeng/editrids.hrc:210
msgctxt "RID_SVXITEMS_BORDER_NONE"
msgid "No border"
msgstr "Akukho mda"

#. wYwBx
#: include/editeng/editrids.hrc:211
msgctxt "RID_SVXITEMS_BORDER_TOP"
msgid "top "
msgstr "phezulu "

#. BuyEy
#: include/editeng/editrids.hrc:212
msgctxt "RID_SVXITEMS_BORDER_BOTTOM"
msgid "bottom "
msgstr "emazantsi "

#. qAkBD
#: include/editeng/editrids.hrc:213
msgctxt "RID_SVXITEMS_BORDER_LEFT"
msgid "left "
msgstr "ekhohlo "

#. EGQai
#: include/editeng/editrids.hrc:214
msgctxt "RID_SVXITEMS_BORDER_RIGHT"
msgid "right "
msgstr "ekunene "

#. vyBZu
#: include/editeng/editrids.hrc:215
msgctxt "RID_SVXITEMS_BORDER_DISTANCE"
msgid "Spacing "
msgstr "Ukushiya izikhewu "

#. AXuCm
#: include/editeng/editrids.hrc:216
msgctxt "RID_SVXITEMS_ULSPACE_UPPER"
msgid "From top "
msgstr "Ukusuka phezulu "

#. onyB7
#: include/editeng/editrids.hrc:217
msgctxt "RID_SVXITEMS_ULSPACE_LOWER"
msgid "From bottom "
msgstr "Ukusuka emazantsi "

#. 5o8Bu
#: include/editeng/editrids.hrc:218
msgctxt "RID_SVXITEMS_LINESPACING_SINGLE"
msgid "Single"
msgstr ""

#. 8xELr
#: include/editeng/editrids.hrc:219
msgctxt "RID_SVXITEMS_LINESPACING_115"
msgid "1.15 Lines"
msgstr ""

#. BE4uB
#: include/editeng/editrids.hrc:220
msgctxt "RID_SVXITEMS_LINESPACING_15"
msgid "1.5 Lines"
msgstr ""

#. uECD7
#: include/editeng/editrids.hrc:221
msgctxt "RID_SVXITEMS_LINESPACING_DOUBLE"
msgid "Double"
msgstr ""

#. rpjTU
#: include/editeng/editrids.hrc:222
msgctxt "RID_SVXITEMS_LINESPACING_PROPORTIONAL"
msgid "Proportional"
msgstr ""

#. BAMDF
#: include/editeng/editrids.hrc:223
msgctxt "RID_SVXITEMS_LINESPACING_MIN"
msgid "At least"
msgstr ""

#. sG5JS
#: include/editeng/editrids.hrc:224
msgctxt "RID_SVXITEMS_LINESPACING_LEADING"
msgid "Leading"
msgstr ""

#. Y4oRf
#: include/editeng/editrids.hrc:225
msgctxt "RID_SVXITEMS_LINESPACING_FIXED"
msgid "Fixed"
msgstr ""

#. Z6CiF
#. To translators: %1 == will be replaced by the number of lines
#: include/editeng/editrids.hrc:227
msgctxt "RID_SVXITEMS_LINES"
msgid "%1 Lines"
msgstr ""

#. JLCaB
#: include/editeng/editrids.hrc:228
#, fuzzy
msgctxt "RID_SVXITEMS_WIDOWS_COMPLETE"
msgid "Widow control"
msgstr "~Ulawulo lwabahlolokazi"

#. 6aGAq
#: include/editeng/editrids.hrc:229
#, fuzzy
msgctxt "RID_SVXITEMS_ORPHANS_COMPLETE"
msgid "Orphan control"
msgstr "~Ulawulo lweenkedama"

#. BEXDt
#: include/editeng/editrids.hrc:230
#, fuzzy
msgctxt "RID_SVXITEMS_HYPHEN_MINLEAD"
msgid "%1 characters at end of line"
msgstr "Imibhalo enjengoonobumba ekupheleni komgca"

#. e8CgU
#: include/editeng/editrids.hrc:231
#, fuzzy
msgctxt "RID_SVXITEMS_HYPHEN_MINTRAIL"
msgid "%1 characters at beginning of line"
msgstr "Imibhalo enjengoonobumba ekuqaleni komgca"

#. DocFx
#: include/editeng/editrids.hrc:232
msgctxt "RID_SVXITEMS_HYPHEN_MAX"
msgid "%1 hyphens"
msgstr ""

#. Lgnh3
#: include/editeng/editrids.hrc:233
msgctxt "RID_SVXITEMS_HYPHEN_NO_CAPS_TRUE"
msgid "Not hyphenated CAPS"
msgstr ""

#. EnQvu
#: include/editeng/editrids.hrc:234
msgctxt "RID_SVXITEMS_HYPHEN_NO_CAPS_FALSE"
msgid "Not hyphenated last word"
msgstr ""

#. gphfE
#: include/editeng/editrids.hrc:235
msgctxt "RID_SVXITEMS_HYPHEN_MINWORDLEN"
msgid "%1 characters in words"
msgstr ""

#. imVah
#: include/editeng/editrids.hrc:236
msgctxt "RID_SVXITEMS_HYPHEN_ZONE"
msgid "Hyphenation zone "
msgstr ""

#. zVxGk
#: include/editeng/editrids.hrc:237
msgctxt "RID_SVXITEMS_PAGEMODEL_COMPLETE"
msgid "Page Style: "
msgstr "Isimbo Sekhasi: "

#. JgaGz
#: include/editeng/editrids.hrc:238
msgctxt "RID_SVXITEMS_KERNING_COMPLETE"
msgid "Kerning "
msgstr "Ukuvezwa koonobumba abathile "

#. A7tAE
#: include/editeng/editrids.hrc:239
msgctxt "RID_SVXITEMS_KERNING_EXPANDED"
msgid "locked "
msgstr "kutshixekile "

#. P976r
#: include/editeng/editrids.hrc:240
msgctxt "RID_SVXITEMS_KERNING_CONDENSED"
msgid "Condensed "
msgstr "Kushwankathelwe "

#. TYEUj
#: include/editeng/editrids.hrc:241
msgctxt "RID_SVXITEMS_GRAPHIC"
msgid "Graphic"
msgstr "Isazobe segrafu"

#. Mbwvx
#: include/editeng/editrids.hrc:242
msgctxt "RID_SVXITEMS_EMPHASIS_NONE_STYLE"
msgid "none"
msgstr "akukho"

#. e7UvB
#: include/editeng/editrids.hrc:243
msgctxt "RID_SVXITEMS_EMPHASIS_DOT_STYLE"
msgid "Dots "
msgstr "Amachaphaza "

#. sSTeu
#: include/editeng/editrids.hrc:244
msgctxt "RID_SVXITEMS_EMPHASIS_CIRCLE_STYLE"
msgid "Circle "
msgstr "Isazinge "

#. znKWc
#. ??? disc == filled ring
#: include/editeng/editrids.hrc:246
msgctxt "RID_SVXITEMS_EMPHASIS_DISC_STYLE"
msgid "Filled circle "
msgstr "Kuzalise isazinge "

#. CEGAg
#: include/editeng/editrids.hrc:247
msgctxt "RID_SVXITEMS_EMPHASIS_ACCENT_STYLE"
msgid "Accent "
msgstr "Ucinezelo "

#. 2hqEA
#: include/editeng/editrids.hrc:248
msgctxt "RID_SVXITEMS_EMPHASIS_ABOVE_POS"
msgid "Above"
msgstr "Ngasentla"

#. BY63q
#: include/editeng/editrids.hrc:249
msgctxt "RID_SVXITEMS_EMPHASIS_BELOW_POS"
msgid "Below"
msgstr "Ngezantsi"

#. Czxka
#: include/editeng/editrids.hrc:250
msgctxt "RID_SVXITEMS_TWOLINES_OFF"
msgid "Double-lined off"
msgstr "Kukrwelwe imigca emibini"

#. KL5gF
#: include/editeng/editrids.hrc:251
msgctxt "RID_SVXITEMS_TWOLINES"
msgid "Double-lined"
msgstr "Kunemigca ephindaphindwe kabini"

#. kTzGA
#: include/editeng/editrids.hrc:252
msgctxt "RID_SVXITEMS_SCRPTSPC_OFF"
msgid "No automatic character spacing"
msgstr ""

#. wWgYZ
#: include/editeng/editrids.hrc:253
msgctxt "RID_SVXITEMS_SCRPTSPC_ON"
msgid "No automatic character spacing"
msgstr ""

#. ziURW
#: include/editeng/editrids.hrc:254
msgctxt "RID_SVXITEMS_HNGPNCT_OFF"
msgid "No hanging punctuation at line end"
msgstr "Akukho ziphumlisi zingasebenziyo ekupheleni komgca"

#. SgFE5
#: include/editeng/editrids.hrc:255
msgctxt "RID_SVXITEMS_HNGPNCT_ON"
msgid "Hanging punctuation at line end"
msgstr "Iziphumlisi ezingasebenziyo ekupheleni komgca"

#. mERAB
#: include/editeng/editrids.hrc:256
msgctxt "RID_SVXITEMS_FORBIDDEN_RULE_OFF"
msgid "Apply list of forbidden characters to beginning and end of lines"
msgstr "Sebenzisa uludwe lwemibhalo engafunwayo ukuya ekuqaleni nasekupheleni kwemigca"

#. AJF69
#: include/editeng/editrids.hrc:257
msgctxt "RID_SVXITEMS_FORBIDDEN_RULE_ON"
msgid "Don't apply list of forbidden characters to beginning and end of lines"
msgstr "Musa ukusebenzisa uludwe lwemibhalo engafunwayo ukuya ekuqaleni nasekupheleni kwemigca"

#. KCoyz
#: include/editeng/editrids.hrc:258
msgctxt "RID_SVXITEMS_CHARROTATE_OFF"
msgid "No rotated characters"
msgstr "Akukho mibhalo ejikeleziswayo"

#. pMZnX
#: include/editeng/editrids.hrc:259
msgctxt "RID_SVXITEMS_CHARROTATE"
msgid "Character rotated by $(ARG1)°"
msgstr "Umbhalo ujikajikiswa yi-$(ARG1)°"

#. EzA4x
#: include/editeng/editrids.hrc:260
msgctxt "RID_SVXITEMS_CHARROTATE_FITLINE"
msgid "Fit to line"
msgstr "Linganisa emgceni"

#. 8DQGe
#: include/editeng/editrids.hrc:261
msgctxt "RID_SVXITEMS_TEXTROTATE_OFF"
msgid "Text is not rotated"
msgstr ""

#. WSt2G
#: include/editeng/editrids.hrc:262
msgctxt "RID_SVXITEMS_TEXTROTATE"
msgid "Text is rotated by $(ARG1)°"
msgstr ""

#. bGvZn
#: include/editeng/editrids.hrc:263
msgctxt "RID_SVXITEMS_CHARSCALE"
msgid "Characters scaled $(ARG1)%"
msgstr "Imibhalo ilinganise i-$(ARG1)%"

#. rXDuA
#: include/editeng/editrids.hrc:264
msgctxt "RID_SVXITEMS_CHARSCALE_OFF"
msgid "No scaled characters"
msgstr "Akukho mibhalo ilinganisiweyo"

#. DLNSs
#: include/editeng/editrids.hrc:265
msgctxt "RID_SVXITEMS_RELIEF_NONE"
msgid "No relief"
msgstr "Akukho siqabu"

#. rq3Ma
#: include/editeng/editrids.hrc:266
msgctxt "RID_SVXITEMS_RELIEF_EMBOSSED"
msgid "Relief"
msgstr "Isiqabu"

#. M7Huc
#: include/editeng/editrids.hrc:267
msgctxt "RID_SVXITEMS_RELIEF_ENGRAVED"
msgid "Engraved"
msgstr "Kukroliwe"

#. jmM9f
#: include/editeng/editrids.hrc:268
msgctxt "RID_SVXITEMS_PARAVERTALIGN_AUTO"
msgid "Automatic text alignment"
msgstr "Ulungelelaniso lwesiqendu esizenzekelayo"

#. HCEhG
#: include/editeng/editrids.hrc:269
msgctxt "RID_SVXITEMS_PARAVERTALIGN_BASELINE"
msgid "Text aligned to base line"
msgstr "Isiqendu silungelelaniswe kumgca osisiseko"

#. FBiBq
#: include/editeng/editrids.hrc:270
msgctxt "RID_SVXITEMS_PARAVERTALIGN_TOP"
msgid "Text aligned top"
msgstr "Isiqendu silungelelaniswe phezulu"

#. KLkUY
#: include/editeng/editrids.hrc:271
msgctxt "RID_SVXITEMS_PARAVERTALIGN_CENTER"
msgid "Text aligned middle"
msgstr "Isiqendu silungelelaniswe phakathi"

#. TTtYF
#: include/editeng/editrids.hrc:272
msgctxt "RID_SVXITEMS_PARAVERTALIGN_BOTTOM"
msgid "Text aligned bottom"
msgstr "Isiqendu silungelelaniswe emazantsi"

#. PQaAE
#: include/editeng/editrids.hrc:273
msgctxt "RID_SVXITEMS_FRMDIR_HORI_LEFT_TOP"
msgid "Text direction left-to-right (horizontal)"
msgstr "Intsingiselo yesiqendu ekhohlo-ukuya-ekunene (ngokobubanzi)"

#. eW3jB
#: include/editeng/editrids.hrc:274
msgctxt "RID_SVXITEMS_FRMDIR_HORI_RIGHT_TOP"
msgid "Text direction right-to-left (horizontal)"
msgstr "Intsingiselo yesiqendu ekunene-ukuya-ekhohlo (ngokobubanzi)"

#. o3Yee
#: include/editeng/editrids.hrc:275
msgctxt "RID_SVXITEMS_FRMDIR_VERT_TOP_RIGHT"
msgid "Text direction right-to-left (vertical)"
msgstr "Intsingiselo yesiqendu ekunene-ukuya-ekhohlo (ngokobude)"

#. GXXF8
#: include/editeng/editrids.hrc:276
msgctxt "RID_SVXITEMS_FRMDIR_VERT_TOP_LEFT"
msgid "Text direction left-to-right (vertical)"
msgstr "Intsingiselo yesiqendu ekhohlo-ukuya-ekunene (ngokobude)"

#. 2XBXr
#: include/editeng/editrids.hrc:277
msgctxt "RID_SVXITEMS_FRMDIR_ENVIRONMENT"
msgid "Use superordinate object text direction setting"
msgstr "Sebenzisa ummiselo wentsingiselo yesiqendu sento eyongameleyo"

#. waJEN
#: include/editeng/editrids.hrc:278
msgctxt "RID_SVXITEMS_FRMDIR_VERT_BOT_LEFT"
msgid "Text direction left-to-right (vertical from bottom)"
msgstr ""

#. BRAeh
#: include/editeng/editrids.hrc:279
msgctxt "RID_SVXITEMS_FRMDIR_Vert_TOP_RIGHT90"
msgid "Text direction right-to-left (vertical, all characters rotated)"
msgstr ""

#. Z9dAu
#: include/editeng/editrids.hrc:280
msgctxt "RID_SVXITEMS_PARASNAPTOGRID_ON"
msgid "Paragraph snaps to text grid (if active)"
msgstr "Iphanyazo kumhlathi ukuya kuphinyephinye lwesiqendu (ukuba luyasebenza)"

#. nYY6v
#: include/editeng/editrids.hrc:281
msgctxt "RID_SVXITEMS_PARASNAPTOGRID_OFF"
msgid "Paragraph does not snap to text grid"
msgstr "Umhlathi awunaphanyazo ukuya kuphinyephinye lwesiqendu"

#. VGGHB
#: include/editeng/editrids.hrc:282
msgctxt "RID_SVXITEMS_CHARHIDDEN_FALSE"
msgid "Not hidden"
msgstr "Akufihlwanga"

#. XTbkY
#: include/editeng/editrids.hrc:283
msgctxt "RID_SVXITEMS_CHARHIDDEN_TRUE"
msgid "Hidden"
msgstr "Kufihliwe"

#. QfjFx
#: include/editeng/editrids.hrc:285
msgctxt "RID_SVXSTR_PAPERBIN"
msgid "Paper tray"
msgstr "Isithebe samaphepha"

#. ULzBJ
#: include/editeng/editrids.hrc:286
msgctxt "RID_SVXSTR_PAPERBIN_SETTINGS"
msgid "[From printer settings]"
msgstr "[Ukususela kwimimiselo yoshicilelo]"

#. dAvTu
#: include/editeng/editrids.hrc:288
msgctxt "RID_EDITUNDO_DEL"
msgid "Delete"
msgstr "Cima"

#. Ly5iC
#: include/editeng/editrids.hrc:289
msgctxt "RID_EDITUNDO_MOVE"
msgid "Move"
msgstr "Shenxisa"

#. mtncS
#: include/editeng/editrids.hrc:290
msgctxt "RID_EDITUNDO_INSERT"
msgid "Insert"
msgstr "Faka"

#. yifiT
#: include/editeng/editrids.hrc:291
msgctxt "RID_EDITUNDO_REPLACE"
msgid "Replace"
msgstr "Beka endaweni yokususiweyo"

#. zv9mN
#: include/editeng/editrids.hrc:292
msgctxt "RID_EDITUNDO_SETATTRIBS"
msgid "Apply attributes"
msgstr "Sebenzisa iimpawu zoyelelwano"

#. tys5a
#: include/editeng/editrids.hrc:293
msgctxt "RID_EDITUNDO_RESETATTRIBS"
msgid "Reset attributes"
msgstr "Phinda umisele iimpawu zoyelelwano"

#. 6mjB7
#: include/editeng/editrids.hrc:294
msgctxt "RID_EDITUNDO_INDENT"
msgid "Indent"
msgstr "Shiyashiyanisa"

#. CGrBx
#: include/editeng/editrids.hrc:295
msgctxt "RID_EDITUNDO_SETSTYLE"
msgid "Apply Styles"
msgstr "Sebenzisa Izimbo"

#. M7ADh
#: include/editeng/editrids.hrc:296
#, fuzzy
msgctxt "RID_EDITUNDO_TRANSLITERATE"
msgid "Change Case"
msgstr "~Guqula Ubukhulu Boonobumba"

#. uqG6M
#: include/editeng/editrids.hrc:297
msgctxt "RID_STR_WORD"
msgid "Word is %x"
msgstr "Igama ngu-%x"

#. KeDg8
#: include/editeng/editrids.hrc:298
msgctxt "RID_STR_PARAGRAPH"
msgid "Paragraph is %x"
msgstr "Umhlathi ngu-%x"

#. t99SR
#: include/editeng/editrids.hrc:299
#, fuzzy
msgctxt "RID_SVXSTR_AUTOMATIC"
msgid "Automatic"
msgstr "okuzenzekelayo"

#. JWPVD
#: include/editeng/editrids.hrc:301
msgctxt "RID_SVXSTR_A11Y_IMAGEBULLET_DESCRIPTION"
msgid "Image bullet in paragraph"
msgstr ""

#. hDfLN
#: include/editeng/editrids.hrc:302
msgctxt "RID_SVXSTR_A11Y_IMAGEBULLET_NAME"
msgid "Image bullet"
msgstr "Imbumbulu yomfuziselo"

#. wVL8E
#: include/editeng/editrids.hrc:303
msgctxt "RID_SVXSTR_A11Y_PARAGRAPH_DESCRIPTION"
msgid "Paragraph: $(ARG) "
msgstr ""

#. ZQDDe
#: include/editeng/editrids.hrc:305
msgctxt "RID_SVXSTR_QUERY_CONTINUE"
msgid "Continue checking at beginning of document?"
msgstr "Uyaqhuba ngokuqwalasela ekuqaleni koxwebhu?"

#. ZDpxj
#: include/editeng/editrids.hrc:306
msgctxt "RID_SVXSTR_QUERY_BW_CONTINUE"
msgid "Continue checking at end of document?"
msgstr "Uqhuba ngokuqwalasela ekupheleni koxwebhu?"

#. vi8uB
#: include/editeng/editrids.hrc:307
msgctxt "RID_SVXSTR_DIC_ERR_UNKNOWN"
msgid ""
"Word cannot be added to dictionary\n"
"due to unknown reason."
msgstr ""

#. 4HCL4
#: include/editeng/editrids.hrc:308
msgctxt "RID_SVXSTR_DIC_ERR_FULL"
msgid "The dictionary is already full."
msgstr "Isichazi-magama sesizele."

#. 5G8FX
#: include/editeng/editrids.hrc:309
msgctxt "RID_SVXSTR_DIC_ERR_READONLY"
msgid "The dictionary is read-only."
msgstr "Isichazi-magama ngufunda-kuphela."

#. SEotA
#: include/editeng/editrids.hrc:311
msgctxt "RID_OUTLUNDO_DEPTH"
msgid "Indent"
msgstr "Shiyashiyanisa"

#. CjGGD
#: include/editeng/editrids.hrc:312
msgctxt "RID_OUTLUNDO_EXPAND"
msgid "Show subpoints"
msgstr "Bonisa iindawo ezonganyelweyo"

#. egnVC
#: include/editeng/editrids.hrc:313
msgctxt "RID_OUTLUNDO_COLLAPSE"
msgid "Collapse"
msgstr "Bothoza"

#. kKFiE
#: include/editeng/editrids.hrc:314
msgctxt "RID_OUTLUNDO_ATTR"
msgid "Apply attributes"
msgstr "Sebenzisa iimpawu zoyelelwano"

#. YECNh
#: include/editeng/editrids.hrc:315
msgctxt "RID_OUTLUNDO_INSERT"
msgid "Insert"
msgstr "Faka"
